Topic: Cubase 6 + Alphatrack, any sign of an update?

I'm seriously missing using the Alphatrack with Cubase 6, is there any sign of an update yet?  I'd be more than willing to try a beta version.

Chris

Re: Cubase 6 + Alphatrack, any sign of an update?

The Alphatrack works just as good with Cubase 6 as it did with Cubase 5.

Re: Cubase 6 + Alphatrack, any sign of an update?

I don't agree, the problems were summed up by CS in another post:-

----------------------------------------------------------

Hi everyone,

After getting a copy of Cubase 6 I have noticed much of the same symptoms as everyone else:

*Cubase crashing when exiting (with AlphaTrack configured). It won't crash when AlphaTrack isn't on the device list.

*In Cubase (32-Bit mode) the AlphaTrack is listed on the device list but the controller will lock up after a minute or two

*In Cubase (64-Bit mode) the AlphaTrack isn't recognized in the device list at all

There were similar issues when Logic had their version (9.1.3?) that allowed for a 32/64 bit versions. I've forwarded this message on and hopefully this can be resolved soon.

I haven't yet seen this in Windows but I'll keep messing with it and see if I can reproduce your symptoms cuboquattro.

CS

Re: Cubase 6 + Alphatrack, any sign of an update?

Cubase 6 crashing upon exit with AlphaTrack here as well. An update would be very welcome.


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 684

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Re: Cubase 6 + Alphatrack, any sign of an update?

ChrisByrd wrote:

I don't agree, the problems were summed up by CS in another post:-

Maybe it's good to also post your OS and system specs at this kind of threads because it seems you are referring to the OSX problems.

On XP (SP3) I've absolutely no problems at all with the Alphatrack in combination with Cubase 6.0.1. No crashes or lock up's.
Windows 7 seems to be fine too.

I've seen users at the Cubase forums that experience the same crash on exit problems, and users that don't. Also users with other usb devices suffer from crash on exit problems, so it's hard to tell if it is a Cubase or Alphatrack related error.

One or the other, there should be a Frontier or Steinberg update of course if the majority of Cubase - Alphatrack users have a problem.

Last edited by niles (2011-04-22 12:10:46)

Re: Cubase 6 + Alphatrack, any sign of an update?

I forgot to include my system as well. Crashing with Windows 7 x64, Cubase 6.0.1 32-bit here. Not every time, though, so I can see how this might be pretty hard to debug.


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 684

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Re: Cubase 6 + Alphatrack, any sign of an update?

niles wrote:
ChrisByrd wrote:

I don't agree, the problems were summed up by CS in another post:-

Maybe it's good to also post your OS and system specs at this kind of threads because it seems you are referring to the OSX problems.

On XP (SP3) I've absolutely no problems at all with the Alphatrack in combination with Cubase 6.0.1. No crashes or lock up's.
Windows 7 seems to be fine too.

I've seen users at the Cubase forums that experience the same crash on exit problems, and users that don't. Also users with other usb devices suffer from crash on exit problems, so it's hard to tell if it is a Cubase or Alphatrack related error.

One or the other, there should be a Frontier or Steinberg update of course if the majority of Cubase - Alphatrack users have a problem.

Niles,

Sorry yes, I should have included system details (I've not got round to setting up a signature on this forum).  I am on a Mac, running OS X version 10.6.7 on an iMac 3.06 GHz Intel Core Duo with 4 GB of RAM.   The Alphatrack doesn't work at all with Cubase 6 running in 64-bit mode, and crashes about one in four times when I exit from running Cubase in 32-bit mode.  No other devices are giving problems.

Re: Cubase 6 + Alphatrack, any sign of an update?

Also crashing on exit for me. 

cubase 6.02.  Mac Pro OS 10.6.7; 2.8GHz Quadcore intel xeon.  4 gB ram

Re: Cubase 6 + Alphatrack, any sign of an update?

Any word on an update? Come on guys!!!

Re: Cubase 6 + Alphatrack, any sign of an update?

Hi there
i switched from PC to MAC and now i have the same issue. Crashed on exit with cubase 6 32bit and in cubase 64bit  the Alphatrack  is listed not at all. Will this issue to be fixed in the foreseeable future?

My system: Macbook pro early 2011; snow leopard 10.6.7 ;Cubase 6

Last edited by Masar (2011-06-16 09:04:23)

Re: Cubase 6 + Alphatrack, any sign of an update?

Honestly, I doubt it. Looks like they've given up on further development :(

Re: Cubase 6 + Alphatrack, any sign of an update?

It is starting to look that way :(

Re: Cubase 6 + Alphatrack, any sign of an update?

May they are waiting for Lion is coming out and doing an "overall" fix.
I love  to use my Alphatrack with Cubase and i hope they will not giving up support in the future.

Re: Cubase 6 + Alphatrack, any sign of an update?

Hi everyone,

I thought I responded to all Cubase/Mac related posts so sorry for the delay.  Unfortunately this isn't something that we're currently working on so I can't say for sure whether there will be an update or not in the future.  I'll try to keep everyone updated but I just wanted to touch base with everyone here to know that we are aware of these issues, I just can't make any promises.

CS

Re: Cubase 6 + Alphatrack, any sign of an update?

Thanks for the update, but it doesn't sound too encouraging :(

Re: Cubase 6 + Alphatrack, any sign of an update?

Well i guess I got my money's worth.  It's a good product and a shame I'll have to replace it.


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 684

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Re: Cubase 6 + Alphatrack, any sign of an update?

kihikihi wrote:

Well i guess I got my money's worth.  It's a good product and a shame I'll have to replace it.

Problem is that there doesn't seem to be a decent alternative, but I'll be happy to hear if you find one :-)

Re: Cubase 6 + Alphatrack, any sign of an update?

Hi. I´m using Cubase 6.02 (Build 291) with a Macbook Pro and OSX 10.6.7.
I have installed the newest Alphatrack Driver. At the beginning its works fine but after a few minutes it will be locked out.
The display on Alphatrack is dark,  the fader or the other knobs doesn´t work you can´t use it.

I need a driver update, immediately!
In the former Cubase versions i can work very well with Alphatrack and I´ll miss it!
Come on, guys! Hurry up!

Re: Cubase 6 + Alphatrack, any sign of an update?

Maybe Frontier think there aren't enough Cubase/Mac users to make it worth their while to keep things updated.  A bit short-sighted methinks.

Re: Cubase 6 + Alphatrack, any sign of an update?

I think I fixed it. It was annoying me a lot. Every time I quit Cubase (32-bit) I would get the

Re: Cubase 6 + Alphatrack, any sign of an update?

Hmmnn...posted before about the previous posters cut off post with possible fix but my post has disappeared much like the 2nd half of his post seems to have done.

So to try again. okdaniel....would be interested to hear what your fix may have been if you wouldn't mind posting again.

Re: Cubase 6 + Alphatrack, any sign of an update?

OK let me try this again, not sure why my last post was cut off. I'm not at my computer right now, so I hope I can remember the correct file location etc etc....I am running Cubase 6.04 32-bit, but I think this should work regardless.First I went into Cubase and removed the Alphatrack in devices.Then I closed/exited Cubase.then I did this:I basically modified the

Re: Cubase 6 + Alphatrack, any sign of an update?

Well whatever reason your last post was cut off is probably the same reason this one was!

Well thanks for trying okdaniel....

You should have my email from the PM I sent you. Maybe you could mail it to bypass this crap anti spam manual approval of posts which seems to involve deleting the important bits of them.

Or post it on a forum that doesn't take a day to approve posts.
There are a few users on the Cubase forums that would welcome this info I'm sure!
(EDIT: Actually my post just appeared in the thread instantly...maybe they've changed systems again)

Cheers.

Last edited by Grim (2011-11-02 21:24:31)


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Re: Cubase 6 + Alphatrack, any sign of an update?

Holy crap this is annoying.....here goes a 3rd time. :-)

I am running Cubase 6.04 32-bit, but I think this should work regardless.

First I went into Cubase and removed the Alphatrack in devices.

Then I closed/exited Cubase.

Then:

Go to /Library/Application Support/Steinberg/Components/

Right click on the AlphatrackCN.bundle file in there and choose "Show Package Contents"

You will see a folder named "Contents" -- Double Click it to go inside.

Right click on the "Info.plist" file in there and open with Property List Editor.

Look down at the bottom and you will see a "Key" called "Resources should be file-mapped"

Look at the check box to the right of it (the "value"). Uncheck it.

Save and exit.

Go back into Cubase and re-add the Alphatrack in devices.

All done.

If anyone has trouble they can download the file here where I uploaded it:

http://www.megaupload.com/?d=XTAKUPGP

Just place the downloaded file  in your /Library/Application Support/Steinberg/Components/ folder and overwrite the existing file.

More info on the value change to "False" for the Key here:

http://developer.apple.com/library/ios/ … eKeys.html

Happy clean exiting form Cubase in OSX -- hope it works for everyone.

Re: Cubase 6 + Alphatrack, any sign of an update?

Thanks a lot okdaniel.

Unfortunately this doesn't help me as I'm on Windows & experiencing the crash on exit. Was kind of hoping it would be a cross platform solution & i can't see any way to transfer this in Windows.

I'll link this on the Steinberg forum in case it helps anyone else out.

Here's hoping that having seen your solution Frontier will realise this is something they can fix fairly easily in the driver/plugin & actually support their customers.